<?xml version="1.0"?>
<vbox name="VoteFrame" wnd-property="DialogWnd" >
  <hbox name="TitleArea" height="29" >
	<spacer width="13" />
    <obj class="Static" name="StaticTitle" top="10" height="16" width="100"
         style="SS_LEFT|WS_DISABLED " stringid="14226" font-color-disabled="#AutoFontColor" />
	<spacer flex="1" />
	<obj class="Button" name="BtnMinimize" 
		width="20" height="20" top="4" 
		image="public\image\MainFrameMinsizeButton.png@20x20" 
		bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
    <obj class="Button" name="BtnClose"  name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />     
  </hbox>

  <obj name="VoteView" left="4" right="-4"  bottom="-4" />

</vbox>
